<footer class="footer text-center bg-primary mt-4">
    <div class="h-100 d-flex justify-content-center footer-md">
        <img src="../../assets/logoDesenzano.png" class="h-100 my-auto cursor-pointer" @click="goComune()">
        <span class="text-secondary h5 px-5 cursor-pointer my-auto" @click="goAbout()">
                Il progetto
            </span>
<!--        <img src="../../assets/logoLombardia.png" class="h-30 my-auto cursor-pointer" @click="goLombardia()">-->
    </div>
    <div class="h-100 d-flex align-items-center footer-sm">
        <div class="h-75 w-100">
            <div class="mb-1">
                    <span class="text-secondary cursor-pointer" @click="goAbout()"
                    >Il progetto</span>
            </div>
            <div>
                <img src="../../assets/logoDesenzano.png"
                     style="height: 7rem"
                     class="px-4 cursor-pointer"
                     @click="goComune()">
                <!--<img src="../../assets/logoLombardia.png"
                     style="height: 3rem"
                     class="px-4 cursor-pointer"
                     @click="goLombardia()">-->
            </div>
        </div>
    </div>
</footer>
